Subject: [Netconf] FW: Reminder: Security Advisor review PLEASE for draft-ietf-netconf-access-control-05.txt

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Tue, 25 Oct 2011 21:33:52 +0200

FYI, attached are the comments of the Security ADs acting as security
advisors. 

Mehmet 

-----Original Message-----
From: ext Stephen Farrell [mailto:[email-masked]] 
Sent: Tuesday, October 25, 2011 3:41 PM
To: Bert Wijnen (IETF)
Cc: Sean Turner; Romascanu, Dan (Dan); Ersue, Mehmet (NSN - DE/Munich);
Andy Bierman; Martin Bjorklund
Subject: Re: Reminder: Security Advisor review PLEASE for
draft-ietf-netconf-access-control-05.txt

Hi Bert,

So Sean and I looked at this and we both think its
on the right track so there's certainly no major huge
problem looming.

Being a bit more anal about things in general, I wrote
some notes (attached) that might be useful. We can chat
about those if you like. Note: I'm not saying that any
or all of those would or would not turn into discusses
so treating 'em as early last-call feedback is probably
about right.

Cheers,
S.

On 10/20/2011 01:45 PM, Bert Wijnen (IETF) wrote:
> OK, great.
> WG last call ends this weekdn.
>
> I herewith ask the authors/editors to wait for your
> comments as well. I trust that we will see them by Tuesday
> then.
>
> Thanks,
> Bert
> document shepherd
>
> On 10/20/11 2:38 PM, Stephen Farrell wrote:
>>
>> Hi Bert,
>>
>> Sean's done. I'm not. We're gonna talk about it Tuesday
>> (after I've had a read) and get back to you then.
>>
>> Sorry for being the slow coach here;-)
>>
>> S.
>>
>> On 10/20/2011 01:33 PM, Bert Wijnen (IETF) wrote:
>>> Hi Sean and Stephen,
>>>
>>> how are you doing on your review?
>>>
>>>
>>> Thanks,
>>> Bert
>>> document shepherd
>>>
>>> On 10/5/11 5:12 PM, Bert Wijnen (IETF) wrote:
>>>> Great (well the fact that you and Stephen will take a
>>>> look next week, not that fact that you could not find
>>>> any takers). Looking forward to any comments you may have.
>>>>
>>>> Bert
>>>>
>>>> On 10/5/11 4:50 PM, Sean Turner wrote:
>>>>> We tried to rope in an additional reviewer. We got no takers.
Stephen
>>>>> and I will have a look next week.
>>>>>
>>>>> spt
>>>>>
>>>>> On 10/5/11 7:55 AM, Bert Wijnen (IETF) wrote:
>>>>>> On 9/21/11 4:57 PM, Sean Turner wrote:
>>>>>>> We're going to search for a new advisor.
>>>>>>
>>>>>>> If we can't find one, we'll get the SECDIR secretary to assign
an
>>>>>>> early reviewer.
>>>>>>>
>>>>>>> spt
>>>>>>>
>>>>>>
>>>>>> So, a revised version of the document is out (trying to address
>>>>>> all previous WGLC comments). We as WG chairs have put out a new
>>>>>> WG Last Call for draft-ietf-netconf-access-control-05.txt
>>>>>> which runs till Okt 21st 2011.
>>>>>>
>>>>>> After that finishes we expect to soon request our AD for
>>>>>> an IETF Last Call to consider this document for PS.
>>>>>>
>>>>>> So review by a SEC advisor or early review by a SEC Area
>>>>>> reviewer would be very much appreciated. The whole document
>>>>>> is about security for Access Control to NetConf operations and
data.
>>>>>> Bert and Mehmet
>>>>>> Netconf WG chairs.